Archived

This topic is now archived and is closed to further replies.

Guest douglas earl

MD-11 and FS-9

Recommended Posts

Hello, I currently have the PMDG 747 and am thinking about purchasing the MD-11. I'm running fs-9, version 9.0. The download instructions say you must have version 9.1 before downloading the MD-11. It also says if you update to 9.1, it may affect the add on scenery files. Would I have to uninstall all scenery files before installing version 9.1? Thanks for any information douglas earl

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

What says if you update to 9.1 it will affect scenery add-ons? I believe you but I don't recall this being a problem.The fs9.1 update is a patch (not a full download), the Microsoft web page for this download does not mention this nor do I recall it being an issue for me but my memory is not the best. Here is the official download for the patch:http://www.microsoft.com/downloads/details...;displaylang=enRegardless, I suggest you may safely run the patch and if any sceneries are affected it will be few.

Share this post


Link to post
Share on other sites
What says if you update to 9.1 it will affect scenery add-ons? I believe you but I don't recall this being a problem.The fs9.1 update is a patch (not a full download), the Microsoft web page for this download does not mention this nor do I recall it being an issue for me but my memory is not the best. Here is the official download for the patch:http://www.microsoft.com/downloads/details...;displaylang=enRegardless, I suggest you may safely run the patch and if any sceneries are affected it will be few.
Hello, I just bought the MD 11 combo, with FSX ok, but with FS 9 , I have still do not understand, I download from the site of microsoft, and installed it , then I go to help of FS 9 I see still that fs 9.0 when I try to re install the patch or the updateit says that I have already had fs 9.1 , but when I will install the MD 11 for fs 9 I got a error that my fs 9 still under earlier version than 9.1.0.4.0.9.01 as this required to install the MD 11 for FS 9, any Idea what I have done wrong?thanks

Share this post


Link to post
Share on other sites
Hello, I just bought the MD 11 combo, with FSX ok, but with FS 9 , I have still do not understand, I download from the site of microsoft, and installed it , then I go to help of FS 9 I see still that fs 9.0 when I try to re install the patch or the updateit says that I have already had fs 9.1 , but when I will install the MD 11 for fs 9 I got a error that my fs 9 still under earlier version than 9.1.0.4.0.9.01 as this required to install the MD 11 for FS 9, any Idea what I have done wrong?thanks
John,You use the FS9 NoCD crack, right? Read this:http://forums1.avsim.net/index.php?showtopic=239498Cheers,S

Share this post


Link to post
Share on other sites
What says if you update to 9.1 it will affect scenery add-ons? I believe you but I don't recall this being a problem.The fs9.1 update is a patch (not a full download), the Microsoft web page for this download does not mention this nor do I recall it being an issue for me but my memory is not the best. Here is the official download for the patch:http://www.microsoft.com/downloads/details...;displaylang=enRegardless, I suggest you may safely run the patch and if any sceneries are affected it will be few.
Thank you, I just downloaded version 9.1 and flew the PMDG 747 around some add on scenery and had no problems. Active sky and active camera also worked. I was worried that there would be problems. Thanks for the help!!douglas earl

Share this post


Link to post
Share on other sites